1. Unibox
Plusvibe.ai API Documentation
  • Getting Started
    • Getting Started
    • Webhooks - Overview
    • Webhooks - Payload - Email Replies
    • Webhooks - Payload - Lead Marked As Label
    • Webhooks - Payload - Campaign Emails Sent
    • Webhooks - Payload - Bounced Email
    • Webhooks - Payload - Unibox Email Sent
    • Webhooks - Payload - System Alert
    • Workspace Deep Link Parameter
  • User API Endpoints
    • Workspace
      • Get workspaces
      • Add a new workspace
      • Copy workspace settings
      • Invite a user to a workspace
    • Campaign
      • Create a new campaign
      • Create a new subsequence
      • List campaigns (deprecated)
      • List all campaigns
      • Get campaign name
      • Get campaign status
      • Get campaign email accounts
      • Get campaign emails
      • Get campaign variation stats
      • Set campaign name
      • Set campaign Schedules (deprecated)
      • Activate campaign
      • Pause campaign
      • Update Campaign
      • Delete or archive a campaign
    • Lead
      • Add leads to a campaign
      • Add leads to a subsequence campaign
      • Get or search for lead
      • Delete leads from a campaign
      • Lead Variable/Label Update or Add
      • Fetch workspace leads
      • Update the status of a lead
      • Get lead counts by status
    • Email Account
      • List all email accounts in the workspace
      • Get email account status
      • Check account vitals
      • Enable Email account warmup
      • Pause Email account warmup
      • Delete Email account
      • Get Warmup Stats (Workspace-Level)
      • Bulk Add SMTP Accounts
      • Bulk Update Email Accounts
      • Bulk Update Email Account Warmup Status
      • Bulk Assign/Remove Tags from Email Accounts
      • Bulk reconnect email accounts
      • Get email account stats for a date range
      • Move Email Accounts to Another Workspace
    • Analytics
      • Get campaign summary
      • Get campaign count (deprecated)
      • Get campaign stats
      • Get all campaigns statistics
    • Unibox
      • Get emails
        GET
      • Get emails in Others folder
        GET
      • Get count of unread emails
        GET
      • Reply to an email
        POST
      • Forward an existing email
        POST
      • Compose New Email
        POST
      • Mark Email Read
        POST
      • Send to any address
        POST
      • Save Email as Draft
        POST
      • Delete an Entire Email Thread
        DELETE
      • Delete a Single Email Message
        DELETE
      • Get email threads (conversations)
        GET
    • Blocklist
      • Get entries in the blocklist
      • Adds entries to the blocklist
      • Delete entries in the blocklist
    • Webhook
      • Add a new webhook
      • List webhooks
      • Delete webhook(s)
    • Tags
      • List Tags
      • Create a New Tag
      • Update an Existing Tag
      • Delete Multiple Tags
    • Client Access
      • Create client
      • Edit client
      • Update client status
      • Delete client
      • List clients
    • Email Placement Test
      • Parent Recurring Test
        • Create a new parent test (recurring test)
        • Update a parent test
        • List all parent tests
        • Get parent test details
        • Delete parent test(s)
        • Duplicate a parent test
      • Child (Test Run) Test
        • List child (Test Run) tests
        • Get child test details
      • Results & Analytics
        • Get test summary
        • Get detailed test statistics
        • Get test result for a sender account
      • Get recipient providers
    • Workspace Additional Fields
      • List Additional Fields
      • Create Additional Field
      • Update Additional Field Default Value
      • Delete Additional Field
    • DFY
      • Search Domain Availability
      • List DFY Subscriptions
      • Generate Sender Identities (MS Enterprise)
      • Place a DFY Order
      • Cancel a DFY Subscription
    • Email Account Automation
      • List automation rules
      • Create automation rule
      • Update automation rule
      • Delete automation rule
      • Get automation rule
      • Enable / disable automation rule
      • Duplicate automation rule
    • Workspace Settings
      • Get Workspace Settings
      • Update Workspace Settings
      • List Lead Labels
      • Add Custom Lead Label
      • Delete Custom Lead Labels
    • Schemas
      • ScheduleV2
      • Campaign
      • EmailAccountId
      • WarmupStatus
      • BulkUpdateWarmupRequest
      • TagAction
      • BulkTagAssignmentRequest
      • ObjectId
      • HexColor
      • CreateTagRequest
      • UpdateTagRequest
      • DeleteTagsRequest
      • DeleteCampaignRequest
      • BulkReconnectRequest
      • SuccessResponse
      • ErrorResponse
      • ClientWorkspacePermission
      • CreateClientRequest
      • CreateClientResponse
      • UpdateClientRequest
      • ClientListItem
      • PatchClientStatusRequest
      • GenericSuccessResponse
      • ParentTest
      • ParentTestDetail
      • ChildTest
      • ChildTestDetail
      • VariationStepStats
      • VariationStats
      • CopyWorkspaceRequest
      • ResourceType
      • CopyWorkspaceResponse
      • EmailStatsResponse
      • EmailStatsHeader
      • EmailStatsChartPoint
      • ValidationErrorResponse
      • CheckSuccess
      • AuthFailure
  • For Email Infra Provider
    • Email Infra Provider Guide
    • List workspaces
    • List all email accounts in the workspace
    • Check if an email exists in another workspace
    • Initiate Google OAuth login flow
    • Initiate Microsoft OAuth login flow
    • Bulk Add SMTP Accounts (via Username and Password)
    • Schemas
      • AuthFailure
      • CheckSuccess
      • ErrorResponse
  1. Unibox

Reply to an email

POST
https://api.plusvibe.ai/api/v1/unibox/emails/reply
Sends a reply to an existing email. You can also reply to an email in the Others folder by passing its id (from the unibox/other-emails endpoint) as reply_to_id — once the reply is sent, that conversation moves out of the Others folder into your main emails list (unibox/emails).
IMPORTANT:
1.
To ensure your reply appears in the same email thread, it’s recommended to include “Re: ” in the subject line, for example: “Re: Original Subject Line”.
2.
The body field accepts HTML, so any quotes or special characters inside it must be escaped when sending as JSON.

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Query Params

Body Params application/json

Examples

Responses

🟢200OK
application/json
Successful reply
Bodyapplication/json

🟠400Bad Request
🔴500Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.plusvibe.ai/api/v1/unibox/emails/reply?workspace_id=undefined' \
--header 'x-api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "reply_to_id": "66b9d78ff91fabf920f6964d",
    "subject": "Re: Summer Promotion Campaign",
    "from": "sender@account.com",
    "to": "client@example.com",
    "body": "Please see the video link attached.",
    "cc": "cc@example.com",
    "bcc": "bcc@example.com",
    "attachments": [
        {
            "file_name": "report.pdf",
            "content": "string"
        }
    ]
}'
Response Response Example
200 - Example 1
{
    "status": "success",
    "id": "66b9d78ff91fabf920f6964d"
}
Modified at 2026-07-26 17:00:38
Previous
Get count of unread emails
Next
Forward an existing email
Built with